<DialogueContext.PU_BARTENDER2_SK_Friendly_ConvoCont_IG_002_Serious __id="4c33d16f-31d4-4fae-af13-4d9a9c531d3d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_bartender2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BARTENDER2_SK_Friendly_ConvoCont_IG_002_Serious" speaker="4fb89bbc-8f9a-459b-8f22-2da584e2bdf7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BARTENDER2_SK_Friendly_ConvoCont_IG_002_Serious" />
  <contents />
  <tags />
</DialogueContext.PU_BARTENDER2_SK_Friendly_ConvoCont_IG_002_Serious>